@media screen and (min-width:568px) and (max-width:767px) {
.headerinner {width:100%; background:url(../images/header_inner_mobile.png) no-repeat left top;}
.headerinner section.logo a, .headerinner section.logo{ width:100px; height:105px; overflow:hidden; left:0; top:0;background:url(../images/logo-resp1.png) no-repeat left 10px;}
.logo_name {width:428px; padding-left:0px; float:right; padding-right:10px; margin-top:-22px;}
.logo_name img {width:100%; height:auto;}
nav {padding:0;}
nav ul li ul.dropMenu { display:none !important;}
nav ul li:hover ul.dropMenu {display:block !important}
nav ul li:hover ul.dropMenu {position:inherit;}
nav ul li:hover ul.dropMenu li a{ width:auto;}
.mean-container .mean-nav ul li a {float:none;}
nav ul li { background:none;}
nav ul li ul.dropMenu {position:inherit;}
.mean-container .mean-nav ul li li a {padding-top:0; padding-bottom:0;}
.mean-container .mean-nav {float:none;}
nav {float:none;}
.banner-inner {width:100%;}
.flex-control-nav {left:36%;width:28%;height:41px;background-size:100% 100%;}
.flex-control-nav li {margin-top:27px;}
.flex-caption {width:94%;left:2%;font-size:17px;line-height:23px;}
.banner {height:auto;}
.flex-direction-nav {left:auto;	right:5px;	bottom:0px;	background-size:100% 100%;	width:46px;	height:42px;}
.flex-direction-nav li a {top:25%;}
.flex-direction-nav li a.prev {	left:18%;}
.flex-direction-nav li a.next {	right:18%;}
.flex-caption span.caption-left {	width:auto;	padding-left:5px;}
.flex-caption span.caption-right {width:auto;padding-right:5px;}
.flexslider .slides img {width:100%; height:auto;}
.content .colm{ /*width:450px; background:#060;*/ margin:0 auto;}
.content .colm .box {
    background-size: 100% 100% !important;
    margin: 1% !important;
   	width:138px;
	float:left;
	margin:0 auto;
	height:102px;
}
.content .colm .box h2 {
	font-size:21px;
}
.content .colm .box img {
	width:136px;
	height:auto;
}
.content .colm .box a.view {
	right:19px;
}
.flex-caption {
	font-size:30px;
	line-height:42px;
}
.headerinner h1.logo {
    height: 188px;
    width: 245px;
}
.headerinner h1.logo a {
    height: 188px;
    width: 245px;
}
.innerCms{ width:100%;}
.headerBg{ width:100%; display:none;}
.content-inner {width:98%;}
.welcom_bg {padding:8px;background:url(../images/content_bg_mobile.jpg) no-repeat left top;height:auto;}
.welcom_bg h2 {font:normal 17px/22px 'swis721_cn_btroman';	padding-bottom:6px;}
.welcom_bg p {	font: 12px/18px 'swis721_cn_btroman';   padding: 0 8px;}
.welcom_bottom {padding:5px 10px;}
.colRt{ width:100%;}
.headerBg h1{ margin:0; padding:37px 0 0 0; text-align:center; width:100%;}
.colLeft{ display:block; width:100%;}
.servBox{ width:283px; margin:0;}
.servBox a.btn2 {padding:5px 7px;}
.innerBorder{ padding:5px;}
.loginBox{ width:200px; margin-top:10px; background-position:center 0;}
nav ul li ul.dropMenu { display:none !important;}
nav ul li:hover ul.dropMenu { display:block !important;}
input.input1{ width:185px;}
.newUser{ width:200px;}
.servCat {
	width:249px;
	background-size:100% 100%;
	margin:8px;
}
.servCat .image {
	width:245px; margin-left:auto; margin-right:auto;
}
.servCat a .catHov {
	width:245px; background-size:100% 100%; left:11px;
}
.package1 {width:43.2%;}
.package1 h3, .package2 h3 {font-size:27px;}
.package1 h3 span, .package2 h3 span {font-size:20px;}
ul.header-contact {margin-top:-9px;}
.footer_inner {	width:98%;}
.footer_top ul li {	padding:0 5px;}
.footer_bottom .left {	float:none;	text-align:center;}
.footer_bottom .right {	float:none;	text-align:center;}
.dtlsLeft {width:100%; margin-right:0px;}
.dtlsRt {width:100%; margin-top:15px;}
.formBox dd {width:340px;}
#event_content .event_cal_view, #event_content .calendarview table {width:536px;}
dl.bookSearch dt {width:116px;}
dl.bookSearch dd {width:162px;}
.iphonetable tr.color1 div.width100, .iphonetable tr.color2 div.width100, .iphonetable tr.color3 div.width100{width:74px;}
.contCms .right {width:493px;}
.reminderservice li:first-child {margin-left:10px;}
.reminderservice li {width:43%; margin-bottom:10px;}
.ad-gallery {width: 480px !important;}
.ad-gallery .ad-image-wrapper2 {height:330px !important;}
.innerCmsCont {	padding:10px; margin-top:0!important;}
}
@media screen and (min-width:480px) and (max-width:567px){
.content .colm .box {margin:0 auto 12px !important;float:none;	width:270px;	height:166px;}
.content .colm .box img {width:268px; height:auto;}
.content .colm .box a.view {right:19px;}
.headerinner {width:100%; background:url(../images/header_inner_mobile.png) no-repeat left top;}
.headerinner section.logo a, .headerinner section.logo{ width:100px; height:105px; overflow:hidden; left:0; top:0;background:url(../images/logo-resp1.png) no-repeat left 10px;}
.logo_name {width:328px; padding-left:0px; float:right; padding-right:10px;}
.logo_name img {width:100%; height:auto;}
nav {padding:0;}
nav ul li ul.dropMenu { display:none !important;}
nav ul li:hover ul.dropMenu {display:block !important}
nav ul li:hover ul.dropMenu {position:inherit;}
nav ul li:hover ul.dropMenu li a{ width:auto;}
.mean-container .mean-nav ul li a {float:none;}
nav ul li { background:none;}
nav ul li ul.dropMenu {position:inherit;}
.mean-container .mean-nav ul li li a {padding-top:0; padding-bottom:0;}
.mean-container .mean-nav {float:none;}
nav {float:none;}
.banner-inner {width:100%;}
.flex-control-nav {left:36%;width:28%;height:41px;background-size:100% 100%;}
.flex-control-nav li {margin-top:27px;}
.flex-caption {width:94%;left:2%;font-size:17px;line-height:23px;}
.banner {height:auto;}
.flex-direction-nav {left:auto;	right:5px;	bottom:0px;	background-size:100% 100%;	width:46px;	height:42px;}
.flex-direction-nav li a {top:25%;}
.flex-direction-nav li a.prev {	left:18%;}
.flex-direction-nav li a.next {	right:18%;}
.flex-caption span.caption-left {	width:auto;	padding-left:5px;}
.flex-caption span.caption-right {width:auto;padding-right:5px;}
.flexslider .slides img {width:100%; height:auto;}
.content-inner {width:98%;}
.welcom_bg {padding:8px;background:url(../images/content_bg_mobile.jpg) no-repeat left top;height:auto;}
.welcom_bg h2 {font:normal 17px/22px 'swis721_cn_btroman';	padding-bottom:6px;}
.welcom_bg p {	font: 12px/18px 'swis721_cn_btroman';   padding: 0 8px;}
.welcom_bottom {padding:5px 10px;}
.colLeft {display:block; width:100%;}
.colRt{ width:100%;}
.innerCms{ width:100%;}
.innerBorder{ padding:5px;}
.headerBg{ width:100%; display:none;}
ul.header-contact {margin-top:-2px;}
.content .colm .box img {   height: 71.5% !important;}
.servCat {	margin:15px auto;	float:none;}
.servBox {width:262px; float:none; margin-left:auto; margin-right:auto; height: 490px; margin-top:5px; margin-bottom:5px;}
.servBox h3 {width:262px;  background-size:100% 100%;}
.servBox .floralLeft, .servBox .floralRt{ display:none;}
.servBox a.btn2, .servBox a.btn1{ float:none; clear:both; display:block; margin-bottom:10px;}
.servBox aside{ text-align:center; height:50px;}
.reminderservice li:first-child {margin-left:10px;}
.reminderservice li {width:43%; margin-bottom:10px;}
.ad-gallery .ad-image-wrapper2 {height:290px !important;}
.formBox dt{float:none; line-height:20px; height:20px;}
.formBox dd {float:none; line-height:20px; height:20px; width:100% !important;}
.formBox dt.odd, .formBox dd.odd {background:none;}
.package1, .package2 {	width:auto;	float:none;	margin-right:0;}
.footer_inner {	width:98%;}
.footer_top ul li {	padding:0 5px;}
.footer_bottom .left {	float:none;	text-align:center;}
.footer_bottom .right {	float:none;	text-align:center;}
input.input2 {width:221px;}
.height70 {height:auto !important;}
.dtlsLeft{ width:100%;margin:20px 0;}
.dtlsRt{ width:100%;}
.headerBg h1{ margin:0; padding:37px 0 0 0; text-align:center; width:100%;}
#event_content .event_cal_view {width:94%;}
#event_content .calendarview table {width:380px;}
.iphonebox {overflow-x:auto;}
.iphonebox .iphonetable {width:670px;}
.ad-gallery {width:400px !important;}
.dtlsLeft .ad-gallery .ad-image-wrapper .ad-image img {width:400px !important; height:189px !important;}
.dtlsLeft .ad-gallery .ad-image-wrapper {height:188px;}
.contCms .right {width:410px;}
a.btn3 {padding:10px 25px;}
.package1 img, .package2 img {width:100%; height:auto;}
.innerCmsCont {	padding:10px; margin-top:0!important;}
}

@media screen and (min-width:320px) and (max-width:479px){
.headerinner {width:100%; background:url(../images/header_inner_mobile.png) no-repeat left top;}
.headerinner section.logo a, .headerinner section.logo{ width:100px; height:105px; overflow:hidden; left:0; top:0;background:url(../images/logo-resp1.png) no-repeat left 10px;}
.logo_name {width:177px; padding-left:0px; float:right; padding-right:10px;}
.logo_name img {width:100%; height:auto;}
nav {padding:0;}
nav ul li ul.dropMenu { display:none !important;}
nav ul li:hover ul.dropMenu {display:block !important}
nav ul li:hover ul.dropMenu {position:inherit;}
nav ul li:hover ul.dropMenu li a{ width:auto;}
.mean-container .mean-nav ul li a {float:none;}
nav ul li { background:none;}
nav ul li ul.dropMenu {position:inherit;}
.mean-container .mean-nav ul li li a {padding-top:0; padding-bottom:0;}
.mean-container .mean-nav {float:none;}
nav {float:none;}
.banner-inner {width:100%; height:180px;}
.flex-control-nav {left:36%;width:28%;height:41px;background-size:100% 100%;}
.flex-control-nav li {margin-top:27px;}
.flex-caption {width:94%;left:2%;font-size:17px;line-height:23px;}
.banner {height:auto;}
.flex-direction-nav {left:auto;	right:5px;	bottom:0px;	background-size:100% 100%;	width:46px;	height:42px;}
.flex-direction-nav li a {top:25%;}
.flex-direction-nav li a.prev {	left:18%;}
.flex-direction-nav li a.next {	right:18%;}
.flex-caption span.caption-left {	width:auto;	padding-left:5px;}
.flex-caption span.caption-right {width:auto;padding-right:5px;}
.flexslider .slides img {width:100%; height:auto;}
.content-inner {width:98%;}
.welcom_bg {padding:8px;background:url(../images/content_bg_mobile.jpg) no-repeat left top;height:auto;}
.welcom_bg h2 {font:normal 17px/22px 'swis721_cn_btroman';	padding-bottom:6px;}
.welcom_bg p {	font: 12px/18px 'swis721_cn_btroman';   padding: 0 8px;}
.welcom_bottom {padding:5px 10px;}
.contCms .left {width:100%;}
.contCms .right {width:100%;}
.headerBg{ width:100%; display:none;}
.content .colm .box {margin:0 auto 12px !important;float:none;	width:270px;	height:166px;}
.content .colm .box img {width:268px; height:auto;}
.content .colm .box a.view {right:19px;}
.dtlsLeft{ width:100%;margin:20px 0;}
.dtlsRt{ width:100%;}
.servCat {width:245px; background-size:100% 100%; margin:15px auto; float:none;}
.servCat .image {width:244px;}
.servCat a .catHov {width: 244px; background-size:100% 100%;}
.reminderservice li {width:250px; margin-left:auto !important; margin-right:auto !important; float:none; margin-bottom:10px;}
.reminderservice li:first-child {margin-bottom:10px;}
.ad-gallery .ad-image-wrapper2 {height:186px !important;}
ul.header-contact {position:absolute; right:0px; top:83px; margin-top:-4px;}
.formBox {padding:10px;}
.formBox dd {width:243px; line-height:20px; height:20px;}
.formBox dt {height:20px;}
.height70 {height:auto !important;}
.formBox dd select {width:236px;}
.newletter .left {width:307px;}
.signupform dt {width:100% !important;}
.signupform dd {width:95% !important;}
input.input1, input.input2 {width:228px;}
.formBox.signupform dd textarea {width:95%;}
.colLeft {width:100%;}
.colRt{ width:100%;}
.bookSearch dd input.input2 {width:79px;}
.iphonebox {overflow-x:auto;}
.iphonebox .iphonetable {width:670px;}
.servBox {width:262px; float:none; margin-left:auto; margin-right:auto; height: 490px; margin-top:5px; margin-bottom:5px;}
.servBox h3 {width:262px;}
.servBox .floralLeft, .servBox .floralRt{ display:none;}
.servBox a.btn2, .servBox a.btn1{ float:none; clear:both; display:block; margin-bottom:10px;}
.servBox aside{ text-align:center; height:50px;}
.breadcrumb {float:none; overflow:hidden;}
.breadcrumb ul li {line-height:20px;} 
.ad-gallery {width:252px !important;}
.dtlsLeft .ad-gallery .ad-image-wrapper .ad-image img {width:252px !important; height:189px !important;}
.dtlsLeft .ad-gallery .ad-image-wrapper {height:188px;}
.tblTestimonial tbody td {display:block;}
.tblTestimonial tbody td table td img.alignleft {margin-left:30px;}
.newletter {background-repeat:repeat-y;	height:auto;	padding:10px;}
.newletter .left {	float:none;	text-align:center;	padding:0 0 10px;}
.newletter .right {	text-align:center;	float:none;	width:95%;}
.footer_inner {	width:98%;}
.footer_top ul li {	padding:0 5px;}
.footer_bottom .left {	float:none;	text-align:center;}
.footer_bottom .right {	float:none;	text-align:center;}
.innerCms{ width:100%;}
.loginBox{ width:200px; margin-top:10px; background-position:center 0; background-color:#fde7da;}
.newUser {width:100%;}
.innerBorder{ padding:5px;}
.formBox dt.odd, .formBox dd.odd {background:none;}
.innerCmsCont {	padding:10px; margin-top:0!important;}
ul.memberlogin li a {font-size:15px;display:inline-block;float:none;}
ul.header-contact li {display:inline-block;	font-size:11px;}
.contCms img.alignleft {max-width:98%;}
dd.doubleline {margin-bottom:15px;}
.formBox dd textarea {width:228px;}
a.btn3 {padding:10px 5%;font-size:14px;}
#event_content .event_cal_view {width:100%; margin-left:0px;}
#event_content .calendarview {width:100%; overflow:auto;}
.package1, .package2 {width:229px; margin-right:0px;}
.package1 img, .package2 img{width:100%; height:auto;}
.package1 h3, .package2 h3 {font-size:28px;}
.headerBg h1 {width:95%; line-height:34px;}

header{background-position:0 -40px; height:133px;}
.widthResp{display:block; padding:5px;}
}
